Subject: Re: Switching pix from T'birds to Hind
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Mon, 25 Feb 2002 22:12:49 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Friday, February 22, 2002 3:18 PM
  Subject: Switching pix from T'birds to Hind

  Hi Steve
   
  Here's the new pix and text for the Hind. Thanks for letting me switch. If you want to keep the T'bird pix for another time, that's fine. 

   
  I usually build quarter scale jet models, but I'm always on the lookout for really cool looking paint schemes. When I saw a picture of this Hungarian Hind, I figured that it would be about the biggest painting challenge I'd ever taken on. I was able to get a Monogram Hind from a friend, and I started in. For the most part, I built the kit OOB with the exception of the exhaust pipes and windows. I replaced the kit exhaust parts for brass tubing that I bent to shape. To keep from getting the "hollow" look, I plugged the pipes with sheet styrene and painted them black. I drilled out the windows and replaced them with thin, sheet plastic and Micro-Klear. The rest of the kit was built per the instructions.
     I used MM Acryl paint for this project and a very small brush! The Hungarian markings were made from spare decal film, and the numbers were stolen from a 1/72 German Numbers decal set. When I first started the project, I had only one picture to go by, so I did the best I could with what I had.  About midway through, Kelly Quirk sent me some more pictures and I realized that I had done some things wrong. I was able to go back and fix most of the problems, but some things were too far gone and I wasn't willing to start the painting process over again. The overall feel of the model is what I was really going for, so I didn't mind. Taking a break from jets turned out to be a pleasant experience, and I felt good about finishing such a daunting paint job. Now, somebody needs to come out with a decal sheet for this bird.